<DialogueContext.PU_MACKEN_FO_Levski_OutOfTime_Takeoff_IG_002_CouldntBringYourself __id="7f721675-dec7-47c1-8f07-dd6ce04f7af5" __path="libs/foundry/records/dialoguecontextbank/pu/airtrafficcontrol/dialoguecontextbank.airtrafficcontrol_eslinmacken.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_MACKEN_FO_Levski_OutOfTime_Takeoff_IG_002_CouldntBringYourself" speaker="d580f8b5-cf6c-462a-bad8-a4f6fc32b808" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_MACKEN_FO_Levski_OutOfTime_Takeoff_IG_002_CouldntBringYourself" />
  <contents />
  <tags />
</DialogueContext.PU_MACKEN_FO_Levski_OutOfTime_Takeoff_IG_002_CouldntBringYourself>